[API]
LoadLibraryA
LoadLibraryW
Public FreeLibrary

[CODE]
Public Function LoadLibrary(ByVal lpLibFileName As String) As Long
  If IsUnicode Then
    LoadLibrary = LoadLibraryW(StrPtr(lpLibFileName))
    Else
    LoadLibrary = LoadLibraryA(lpLibFileName)
    End If
  End Function
